Subject: Re: any problems with new branch of gitk?

From: A Large Angry SCM <[email-masked]>
Date: Sun, 05 Mar 2006 15:16:06 -0800

Paul Mackerras wrote:
> I'm planning to pull the `new' branch of the gitk repository into the
> master branch, making the new version of gitk the standard version
> that will go into the git.git repository.  As far as I know the new
> version does everything the old version does.  Does anyone know of any
> problems with the new gitk that weren't in the old one?

I don't know if the old version has this problem but the new version 
does not have a "busy" pointer while it's waiting for a merge diff. Take 
a look at the ACPI mega(octo)pus merge that happened in January.